Bug 875692 - Review Request: karaf - A lightweight OSGi based run-time
Review Request: karaf - A lightweight OSGi based run-time
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 855192 855193 866239 875674 875676 894926
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-12 06:33 EST by gil cattaneo
Modified: 2015-03-31 12:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 12:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-11-12 06:33:28 EST
Spec URL: http://gil.fedorapeople.org/karaf.spec
SRPM URL: http://gil.fedorapeople.org/karaf-2.2.5-1.fc16.src.rpm
Description: Apache Karaf is a small OSGi based run-time which provides a
lightweight container onto which various components and
applications can be deployed.
Fedora Account System Username: gil
Comment 1 gil cattaneo 2013-04-28 06:42:13 EDT
This version require jline2 <= 2.5, newer relase requires apache aries >= 1.0.0
Comment 2 gil cattaneo 2013-07-15 03:25:53 EDT
Spec URL: http://gil.fedorapeople.org/karaf.spec
SRPM URL: http://gil.fedorapeople.org/karaf-2.2.9-1.fc19.src.rpm

- update to 2.2.9
Comment 3 gil cattaneo 2015-03-31 12:13:51 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.